diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/map-mbone/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/map-mbone/Makefile
index ce2d5a5..3f891dd 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/map-mbone/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/map-mbone/Makefile
@@ -42,4 +42,4 @@ ${TARGET}:	$(OBJS) $(LIBS)
 clean:;		${RM} ${TARGET}
 		IfThere o.* Then ${WIPE} o.* ${WFLAGS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/mrinfo/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/mrinfo/Makefile
index adb52ec..9352211 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/mrinfo/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/mrinfo/Makefile
@@ -42,4 +42,4 @@ ${TARGET}:	$(OBJS) $(LIBS)
 clean:;		${RM} ${TARGET}
 		IfThere o.* Then ${WIPE} o.* ${WFLAGS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/mtrace/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/mtrace/Makefile
index 40d7938..0b6cf5b 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/mtrace/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/mtrace/Makefile
@@ -42,4 +42,4 @@ ${TARGET}:	$(OBJS) $(LIBS)
 clean:;		${RM} ${TARGET}
 		IfThere o.* Then ${WIPE} o.* ${WFLAGS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/newfiler/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/newfiler/Makefile
index acb54e8..65e449d 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/newfiler/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/newfiler/Makefile
@@ -41,4 +41,4 @@ ${TARGET}:	$(OBJS) $(LIBS)
 clean:;		${RM} ${TARGET}
 		IfThere o.* Then ${WIPE} o.* ${WFLAGS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/ping/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/ping/Makefile
index 32251f4..fca7b2d 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/ping/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/ping/Makefile
@@ -42,4 +42,4 @@ ${TARGET}:	$(OBJS) $(LIBS)
 clean:;		${RM} ${TARGET}
 		IfThere o.* Then ${WIPE} o.* ${WFLAGS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/pong/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/pong/Makefile
index d6ae7ec..3ad74f5 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/pong/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/pong/Makefile
@@ -42,4 +42,4 @@ ${TARGET}:	$(OBJS) $(LIBS)
 clean:;		${RM} ${TARGET}
 		IfThere o.* Then ${WIPE} o.* ${WFLAGS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/route/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/route/Makefile
index 98d6e43..24bc804 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/route/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/route/Makefile
@@ -42,4 +42,4 @@ ${TARGET}:	$(OBJS) $(LIBS)
 clean:;		${RM} ${TARGET}
 		IfThere o.* Then ${WIPE} o.* ${WFLAGS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/showstat/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/showstat/Makefile
index e9f004b..ae0cc7a 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/showstat/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/showstat/Makefile
@@ -48,4 +48,4 @@ ${DIRS}:
 		cdir o
 		create $@
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/sysctl/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/sysctl/Makefile
index fd7b5f4..0c98556 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/sysctl/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/sysctl/Makefile
@@ -45,4 +45,4 @@ clean:;		${RM} ${TARGET}
 PathConf:	PathConf.o
 		Link -o $@ PathConf.o ${LIBS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/traceroute/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/traceroute/Makefile
index 8d53c10..e5388b5 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/traceroute/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/traceroute/Makefile
@@ -42,4 +42,4 @@ ${TARGET}:	$(OBJS) $(LIBS)
 clean:;		${RM} ${TARGET}
 		IfThere o.* Then ${WIPE} o.* ${WFLAGS}
 	
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/utils/Makefile b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/utils/Makefile
index 8e0697a..aed3281 100644
--- a/mixed/RiscOS/Sources/SystemRes/Internet/Sources/utils/Makefile
+++ b/mixed/RiscOS/Sources/SystemRes/Internet/Sources/utils/Makefile
@@ -96,4 +96,4 @@ utl.ReadCMOSIP: o.ReadCMOSIP
 
 
 #---------------------------------------------------------------------------
-# Dynamic dependencies:
+include Depends
diff --git a/mixed/RiscOS/Sources/Video/Render/SprExtend/Makefile b/mixed/RiscOS/Sources/Video/Render/SprExtend/Makefile
index 6cf0ddc..98dc2df 100644
--- a/mixed/RiscOS/Sources/Video/Render/SprExtend/Makefile
+++ b/mixed/RiscOS/Sources/Video/Render/SprExtend/Makefile
@@ -187,4 +187,4 @@ rojpeg.o:
 asmcore.o:
         ${CC} ${CFLAGS} ${C_NO_STKCHK} -DEMBED -DSOURCE_IS_putscaled $*.c
 
-# Dynamic dependencies:
+include Depends
-- 
1.8.4.rc3

